=== debian/changelog ===
sphinx-panels (0.6.0-6) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Tighten autopkgtest dependencies
  * Make the build reproducible (Closes: #1017475)
  * Drop "Rules-Requires-Root: no"

  [ Dmitry Shachnev ]
  * Add a patch to make the tests pass with Docutils 0.22.
  * Run the autopkgtest for all supported Python versions.
  * Fix Lintian warnings regarding debian/copyright.
  * Sort CSS files for reproducibility.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Sep 2025 12:47:39 +0300

sphinx-panels (0.6.0-5) unstable; urgency=medium

  * Adopt package (Closes: #1065029)
  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker
  * Use dh-sequence-python3
  * Set "Rules-Requires-Root: no"
  * Apply the "Multi-Arch:" hint

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 18:39:25 +0100

sphinx-panels (0.6.0-4) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Feb 2024 00:03:21 -0500

sphinx-panels (0.6.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Dmitry Shachnev ]
  * Add a patch to make the tests pass with Sphinx 7 (closes: #1042602).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 04 Nov 2023 11:07:43 +0300

sphinx-panels (0.6.0-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Wed, 24 Nov 2021 21:56:27 -0500

sphinx-panels (0.6.0-1) unstable; urgency=low

  * Initial release; Closes: #997671

 -- Sandro Tosi <morph@debian.org>  Fri, 29 Oct 2021 03:32:41 +0000
