=== debian/control ===
Source: sphinx-panels
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-regressions <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.6.1
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/executablebooks/sphinx-panels
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-panels.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-panels

Package: python3-sphinx-panels
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: sphinx extension for creating panels in a grid layout
 A sphinx extension for creating document components optimised for HTML+CSS.
 .
   * The panels directive creates panels of content in a grid layout, utilising
     both the Bootstrap 4 grid system, and cards layout
   * The link-button directive creates a click-able button, linking to a URL or
     reference, and can also be used to make an entire panel click-able
   * The dropdown directive creates toggle-able content
   * The tabbed directive creates tabbed content
   * opticon and fa (fontawesome) roles allow for inline icons to be added.

Package: python-sphinx-panels-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: documentation for the sphinx-panels Python library
 A sphinx extension for creating document components optimised for HTML+CSS.
 .
   * The panels directive creates panels of content in a grid layout, utilising
     both the Bootstrap 4 grid system, and cards layout
   * The link-button directive creates a click-able button, linking to a URL or
     reference, and can also be used to make an entire panel click-able
   * The dropdown directive creates toggle-able content
   * The tabbed directive creates tabbed content
   * opticon and fa (fontawesome) roles allow for inline icons to be added.
 .
 This package provides documentation for sphinx-panels
