=== debian/tests/control ===
## Enable this test if the package ship a module and it has tests available
Tests: unittests
Depends: @,
         python3-all,
         python3-pytest,
         python3-pytest-regressions,
Restrictions: allow-stderr
